<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/qm/Aqmptc0221m000" xml:lang="en">
   <Header>
      <Title>Unlink Items from Quality Group (qmptc0221m000)</Title>
   </Header>
   <AimSection>
      <Paragraph>
         <GUIRef href="" role="manual">Path:// Quality Management / Master Data / Quality Groups / Items(in Specific Options)/Delete Items</GUIRef>
      </Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Session objective</SectionTitle>
      <Paragraph>To delete an item range from a quality group, use this
		session.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>How to use this session</SectionTitle>
      <Paragraph>Delete items by quality group that are maintained in table
		qmptc020.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Invoked tables</SectionTitle>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="1">
            <TR no="1" isLast="true">
               <TD width="153" rowspan="1" colspan="1">Items by quality group</TD>
               <TD width="76" rowspan="1" colspan="1">qmptc020</TD>
               <TD width="64" rowspan="1" colspan="1">Deleted</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
</ManualTopic>